Subject: Re: [lojban] observatives (was RE: a construal of lo'e & le'e

From: And Rosta <[email-masked]>
Date: Mon, 29 Oct 2001 14:34:08 +0000

pc:
[email-masked] writes:
#> Is it a rule of interpretation that a zo'e x1 in the main bridi
#> is interpreted as an observative? I'd prefer the Loglan system
#> where a bare sumti is an observative (which allows the le/lo
#> contrast to be exploited), and for zo'e x1 in main bridi to be
#> no different in its effects than zo'e elsewhere.
#
#Observative is a type of sentence, not of sumti. It is a rule of 
#interpretation that, ceteris paribus, sentences without explicit x1 are 
#observatives, the implicit x1 being something now observed. I take it you 
#are talking about some current Loglan system; the old one had a lot of 
#trouble with x1-less sentences (and what has observatives to do with {le lo}, 
#either Lojbanic or Loglandic?)

I'm talking about current Loglan, or at least my desultory reading of it.

Yes, an observative is a type of sentence, but in Lojban a sequence
of one or more sumti can count as a sentence.

So anyway, it seems the rule for Lojban is that a zo'e x1 cannot be
elided.

What le/lo have to do with observatives is that the sentence
{lo gerku} could mean "Lo! A dog", while {le gerku} could mean
"Lo! The dog".

--And.